#featured{ 
	width:753px; 
	position:relative; 
	height:344px; 
	background:#fff;
	border:#E9E9E9 solid 1px;
	font-family: 'Open Sans', sans-serif;
	font-weight:800;
	z-index: 0;
	float: left;
}
#featured ul.ui-tabs-nav{
	background: url('../images/item.png');
	position:absolute; 
	top:0; left:0; 
	list-style:none; 
	padding:0; margin:0; 
	width:260px;
	z-index:5000; 
}
#featured ul.ui-tabs-nav li{ 
	font-size:12px; 
	
}

.infoitem{ 
	padding:0px 45px 10px 10px;

}
#featured li.ui-tabs-nav-item a{ 
	display:block; 
	height:86px; 
	color:#333;  /*background:#fff;*/ 
	line-height:20px;
	text-decoration:none;
}
#featured li.ui-tabs-nav-item a:hover{ 

}
#featured li.ui-tabs-selected{ 
	background:url('../images/item_selected.png');
	color:#FFF;
	outline:none;	
}

#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
	color:#FFF;
	text-decoration:none;
	outline:none;		
}
#featured .ui-tabs-panel{ 
	width:742px; height:344px; 
	 position:absolute; right:0;
	 z-index:500;
}
#featured .ui-tabs-panel .info{ 
	position:absolute; 
	bottom:60px; right:0; 
	height:80px; 
	background: url('../images/transparent-bg_65.png');
	width: 300px;
	text-align: right;
}
#featured .info h3{ 
	color:#fff; padding:10px; margin:0;
	overflow:hidden; 
	font-size:13px;
}
#featured .info p{ 
	margin:0 10px; 
	font-size:11px; 
	line-height:15px; color:#f0f0f0;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{ 
	text-decoration:none; 
}
#featured .ui-tabs-hide{ 
	display:none; 
}


